[SETTING]
NAMAKANTOR=TOKO ONLINE SEEGUS (trial version)
RUNNINGTEKS=www.tokopedia/seeg, hp: 085717693920
PIN=123

[PRINT]
CETAK=0
UKURANKERTAS=58

[LAYAR]
TAMPILKANLAYAR=1	
MODERESOLUSILAYAR=AUTO
PANJANG=1920
LEBAR=1080
FONTSIZECALL=300
NOMORLAYAR=2

[VIDEO]
TAMPIL=1
VOLUME=5
REPLAY=1

[JARINGAN]
PORT=8888


[TEKSBUTTON]
A=ANTRIAN A
B=ANTRIAN B
C=ANTRIAN C
HEADER=Silakan tekan & pilih layanan

[TAMPILKANBUTTON]
B=1
C=0

[TAMPILKANDISPLAYLOKET]
LOKET2=1
LOKET3=1

[MAXANTRIANDIAMBIL]
A=10
B=10
C=10


[ANTRIANDIAMBIL]
A=10
B=10
C=0

[ANTRIANDIPANGGIL]
A=10
B=6
C=0


[CURRENT]
JENISLAYANAN=B
NOMORANTRIAN=12
LOKET=2


[LOG]
TANGGAL=20240512

